Subject: Re: [PATCH V2] t9810: Do not use sed -i

From: Pete Wyckoff <[email-masked]>
Date: Wed, 2 Jan 2013 22:08:11 -0500

[email-masked] wrote on Wed, 02 Jan 2013 15:06 -0800:
> Pete Wyckoff <[email-masked]> writes:
> 
> > [email-masked] wrote on Wed, 02 Jan 2013 00:20 +0100:
> >> sed -i is not portable on all systems.
> >> Use sed with different input and output files.
> >> Utilize a tmp file whenever needed
> >> 
> >> Added missing && at 2 places
> >> 
> >> Signed-off-by: Torsten Bögershausen <[email-masked]>
> >
> > One more teensy fix is needed in this hunk, following Junio's
> > comment about redirections going at the end:
> 
> I've already pushed out the previous one on 'pu' after fixing it up
> like this.
> 
> Thanks.  Anything I missed?

I should have guessed that you would just silently fix it.
Thanks!

		-- Pete